<!DOCTYPE html>
<html>
<head>
    <title>Getting Started</title>
    {% block head %}{% endblock head %}
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <style type="text/css">
        body{
            margin: 0 ;
            background: black;
            font-family: 'Montserrat', sans-serif;
            color: white;
            
        }
        .logo {
            margin: 0 5%;
            height: 10vh;
        }
        header{
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .login {
            margin: 0 5%;
        }
        div.content_body{
            background-image: url(https://thebutlercollegian.com/wp-content/uploads/2019/03/netflix-image.jpg);
            background-repeat: no-repeat;
            background-size: 100%;
            width: 100%;
            height: 90vh;
            opacity: 0.9;
        }
        {% block css %}
        .netflix_poster{
            width: 100%;
            height: 90vh;
            opacity: 0.5;
        }
        p.start-btn{
            background-color: red;
            padding: 5px 15px;
            border-radius: 5px;


        }
        .intro{
            background-color: grey;
            background: rgba(169,169,169,0.5);
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-size: 22px;
            padding-top: 5vh;
        }
        {% endblock css %}
    </style>
</head>
<body>
    <header>
        <img class="logo" src="http://www.stickpng.com/assets/images/580b57fcd9996e24bc43c529.png">
        <p class="login">Log In</p>
    </header>
    <div class="content_body">
    {% block body %}
        <div class="intro">
            <p>Voila!</p>
            <p>Welcome to Your Mini-Movie Theatre</p>
            <p class="start-btn"><a href="{% url 'movies:signup' %}" style="text-decoration: none; color: white;">Getting Started</a></p>
        </div>
    {% endblock body %} 
    </div>
</body> 
</html>